
Redmine - Defect #8985

Redmine forgets selected columns

2011-08-04 12:11 - Emmanuel Bourgerie

Status: Closed Start date: 2011-08-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

1. Go in issues

2. Add/remove columns

3. Take a coffee

4. Go back to issues

Columns came back to standard configuration.

Is there any way to store them per user without using reports ? At least in preferences.

History

#1 - 2012-05-31 16:07 - Jeremy Blanchard

This is also very similar to my issue where the column order does not get saved with the query.

#2 - 2019-06-08 04:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

Cannot reproduce the issue with Redmine 4.0.3.devel.18234. Please reopen this issue if you still experience the problem.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

